Documentation Index
Fetch the complete documentation index at: https://wiz-myvocal.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Body
Please do not exceed 32 characters in length.
The designId included in the callback when you use Design Voice for TTS_Generate
Response
Indicates whether the call was successful. 1 if successful.
When an exception occurs, specific exception information will be provided in the message.
Includes specific data.
When you need to use TTS or other features, voiceId needs to be provided.
curl --location 'https://api.myvocal.ai/sound_clone/api/v1/voices/design/save' \
--header 'accessKey: xxxx' \
--header 'Content-Type: application/json' \
--data '{
"designId": "cbadQRR3tRp9QmikK8jv",
"name": "test"
}'
{
"code": 1,
"message": "Success",
"data": {
"id": "7814"
}
}